"OK" = "OK";
"Cancel" = "Abbrechen";

"Download Manager" = "Download Manager";
"Add..." = "Hinzufügen...";
"Edit..." = "Ändern...";
"Retry" = "Nochmal versuchen";
"Remove" = "Löschen";
"Enable" = "Aktivieren";
"Disable" = "Deaktivieren";
"Start Queue" = "Liste starten";
"Stop Queue" = "Liste stoppen";
"Purge Queue" = "Liste aufräumen";
"Only added files" = "Nur hinzugefügte Dateien";
"Offline Archive" = "Offline-Archivierung";
"Subdirectory (Complete)" = "Unterverzeichnis (Komplett)";
"Subdirectory (Images & Multimedia)" = "Unterverzeichnis (Bilder & Multimedia)";
"Thumbnail Gallery" = "Bildergalerie";
"Import Files To Database" = "Dateien in Datenbank importieren";
"Download To" = "Download in...";
"Folder" = "Ordner";
"Options..." = "Optionen...";
"Add" = "Hinzufügen";
"Start/Stop Queue" = "Liste starten/stoppen";
"Options" = "Options";
"Markup Languages" = "Auszeichnungssprachen";
"Plain Text Documents" = "Reine Texte";
"Files" = "Dateien";
"Rich Text Documents" = "RTF-Texte";
"Images" = "Bilder";
"Office & PDF Documents" = "Office & PDF Dokumente";
"Destination" = "Ordner";
"Set..." = "Setzen...";
"Automatically purge queue" = "Liste automatisch aufräumen";
"Download" = "Download";
"Max. Connections:" = "Max. Verbindungen:";
"Off" = "Aus";
"On Same Host" = "Auf gleichem Host";
"In Same Directory" = "In gleichem Ordner";
"In Subdirectories" = "In Unterordnern";
"One Level" = "Eine Ebene";
"Two Levels" = "Zwei Ebenen";
"Overwrite existing files" = "Dateien überschreiben";
"Follow links:" = "Verweisen folgen:";
"Embedded Images" = "Bilder in HTML-Seiten";
"Style Sheets & Scripts" = "Stilvorlagen & Skripte";
"Multimedia Files" = "Multimedia-Dateien";
"Unknown file types" = "Unbekannte Dateitypen";

"User:" = "Benutzer:";
"Referrer:" = "Referrer:";
"Address:" = "Adresse:";
"Password:" = "Passwort:";
"Automatic" = "Automatisch";
